/* ======================= */
/* ==== MEDIA QUERIES ==== */
/* ======================= */
/* bigger version */
/* desktop version */
/* tablet version */
/* mobile version */
/* transition animation */
/* ================== */
/* ==========================================================================
   FONTS
   ========================================================================== */
@font-face {
  font-family: 'peugeotregular';
  src: url("/fonts/peugeot_normal-webfont.eot");
  src: url("/fonts/peugeot_normal-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/peugeot_normal-webfont.woff") format("woff"), url("../fonts/peugeot_normal-webfont.ttf") format("truetype"), url("../fonts/peugeot_normal-webfont.svg#peugeotregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'peugeotitalic';
  src: url("/fonts/peugeot_italic-webfont.eot");
  src: url("/fonts/peugeot_italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/peugeot_italic-webfont.woff") format("woff"), url("../fonts/peugeot_italic-webfont.ttf") format("truetype"), url("../fonts/peugeot_italic-webfont.svg#peugeotregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'peugeotbold';
  src: url("/fonts/peugeot_bold-webfont.eot");
  src: url("/fonts/peugeot_bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/peugeot_bold-webfont.woff") format("woff"), url("../fonts/peugeot_bold-webfont.ttf") format("truetype"), url("../fonts/peugeot_bold-webfont.svg#peugeotbold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'peugeotlight';
  src: url("/fonts/peugeot_light-webfont.eot");
  src: url("/fonts/peugeot_light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/peugeot_light-webfont.woff") format("woff"), url("../fonts/peugeot_light-webfont.ttf") format("truetype"), url("../fonts/peugeot_light-webfont.svg#peugeotlight") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: font1;
  src: url(/fonts/ds/DSTitleWebSmall-Regular.eot);
  src: url(/fonts/ds/DSTitleWebSmall-Regular.eot?#iefix) format("embedded-opentype"), url(../fonts/ds/DSTitleWebSmall-Regular.woff) format("woff"), url(../fonts/ds/DSTitleWebSmall-Regular.ttf) format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: font2;
  src: url(/fonts/ds/DSTitleWebSmall-Italic.eot);
  src: url(/fonts/ds/DSTitleWebSmall-Italic.eot?#iefix) format("embedded-opentype"), url(../fonts/ds/DSTitleWebSmall-Italic.woff) format("woff"), url(../fonts/ds/DSTitleWebSmall-Italic.ttf) format("truetype");
  font-weight: 400;
  font-style: normal; }

* {
  padding: 0;
  margin: 0; }

*:focus {
  outline: none; }

html {
  height: 90%; }

body {
  height: 100%;
  font-size: 14px;
  line-height: 20px;
  color: #000;
  font-family: 'peugeotlight', Arial, sans-serif;
  background: url(/img/new508/bg.jpg) center top; }

.container {
  max-width: 780px;
  margin: 0 auto; }

.container:after {
  content: '';
  display: block;
  clear: both; }

@media only screen and (max-width: 1023px) {
  .container {
    max-width: 95%; } }

div.page {
  position: relative;
  overflow: hidden;
  height: 100%; }

h1 {
  font-size: 32px;
  line-height: 40px;
  text-transform: uppercase;
  padding-bottom: 15px; }

@media only screen and (max-width: 768px) {
  h1 {
    font-size: 27px;
    line-height: 32px; } }

h2 {
  font-size: 28px;
  line-height: 32px;
  text-transform: uppercase;
  margin: 0 0 20px 0; }

@media only screen and (max-width: 768px) {
  h2 {
    font-size: 24px;
    margin-bottom: 10px; } }

h3 {
  font-size: 24px;
  line-height: 30px; }

a {
  text-decoration: none;
  color: #017edb; }

a:hover,
button:hover {
  outline: none; }

p a {
  text-decoration: underline; }

sup {
  vertical-align: top; }

.hidden {
  display: none; }

.left {
  float: left; }

.right {
  float: right; }

ul li {
  list-style-type: none; }

.header {
  background: #033153;
  padding: 20px 0;
  text-align: center;
  color: #fff;
  font-family: 'peugeotbold', Arial, sans-serif;
  text-transform: uppercase;
  font-size: 18px; }

@media only screen and (max-width: 768px) {
  .header img {
    width: 40%; } }

footer {
  width: 100%;
  display: block;
  background: #fff;
  position: fixed;
  bottom: 0;
  left: 0;
  text-align: center;
  border: 1px solid #f1f1f1; }

footer a {
  color: #3c3947;
  font-size: 12px;
  line-height: 15px;
  padding: 13px 0; }

.form-app .box {
  position: relative;
  padding: 25px 50px;
  box-shadow: 1px 1px 10px #000;
  max-width: 780px;
  margin: 0 auto;
  border: 1px solid #fff;
  box-sizing: border-box;
  text-align: left;
  position: fixed;
  bottom: -100%;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  width: 100%;
  opacity: 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease; }

.form-app .box:after {
  content: "";
  display: block;
  background: #033153;
  width: 100%;
  height: 100%;
  opacity: .8;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1; }

.form-app .box.up {
  bottom: 95px;
  opacity: 1;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease; }

.form-app .box.down {
  bottom: -200px;
  opacity: 1;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease; }

.form-app .box.thanks, .form-app .box.ctaGroup {
  text-align: center;
  color: #fff;
  padding-top: 40px;
  padding-bottom: 40px; }

.form-app .box.thanks a, .form-app .box.ctaGroup a {
  font-size: 13px;
  margin-right: 10px; }

.form-app .box.thanks a:last-child, .form-app .box.ctaGroup a:last-child {
  margin: 0; }

.form-app .box.thanks h3, .form-app .box.ctaGroup h3 {
  color: #fff; }

.form-app .box.thanks.up, .form-app .box.ctaGroup.up {
  bottom: 15%; }

.form-app .box.thanks.down, .form-app .box.ctaGroup.down {
  opacity: 0; }

.form-app .box.ctaGroup {
  padding-top: 30px;
  padding-bottom: 30px;
  max-width: 1480px;
  border: 0 none; }

.form-app .box.ctaGroup.up {
  bottom: 4.5%; }

@media only screen and (max-width: 768px) {
  .form-app .box {
    padding: 30px 15px;
    max-width: 95%; }
  .form-app .box.up {
    bottom: 52px; }
  .form-app .box.down {
    bottom: -600px; }
  .form-app .box.ctaGroup a {
    margin: 0 0 10px 0;
    display: block; } }

form label {
  font-family: 'peugeotregular', Arial, sans-serif;
  color: #fff;
  font-size: 16px;
  margin-bottom: 10px;
  display: inline-block; }

form h2 {
  color: #fff; }

.group {
  overflow: hidden; }

.group.last {
  margin: 0; }

.group.tp {
  margin-top: 15px; }

.row .group {
  width: 48%; }

.row .group.full {
  width: 100%; }

.row .group.uni30 {
  width: 30%;
  margin-right: 20px; }

.row .group.uni30:last-child {
  margin-right: 0; }

.row .group.uni30 .cta {
  margin-top: 22px; }

@media only screen and (max-width: 768px) {
  .row .group {
    width: 100%; }
  .row .group.uni30 {
    width: 100%;
    margin: 0 0 15px 0; } }

input[type="text"],
input[type="number"] {
  width: 100%;
  border: 1px solid #ccc;
  box-sizing: border-box;
  height: 42px;
  line-height: 42px;
  padding: 3px 10px;
  font-size: 16px; }

.radio {
  position: relative;
  display: inline-block;
  margin: 0 10px 0 20px; }

.radio:last-child {
  margin-right: 0; }

.radio input[type="radio"] {
  visibility: hidden;
  position: absolute;
  top: 3px;
  left: auto;
  margin-left: 0; }

.radio input[type="radio"] + label {
  background: url(/img/new508/custom-radio.png) no-repeat 0 -50px;
  cursor: pointer;
  display: inline-block;
  margin-bottom: 0;
  text-transform: none;
  line-height: 29px;
  padding-left: 25px;
  font-size: 16px; }

.radio input[type="radio"]:checked + label {
  background-position: 0 8px; }

.radio input[type="radio"] .errors {
  color: red; }

.checkbox {
  position: relative;
  display: inline-block;
  margin-right: 10px; }

.checkbox:last-child {
  margin-right: 0; }

.checkbox input[type="checkbox"] {
  visibility: hidden;
  position: absolute;
  top: 3px;
  left: auto;
  margin-left: 0; }

.checkbox input[type="checkbox"] + label {
  background: url(/img/new508/custom-checkbox.png) no-repeat 0 -80px;
  cursor: pointer;
  display: inline-block;
  margin-bottom: 0;
  text-transform: none;
  line-height: 26px;
  padding-left: 25px;
  font-size: 16px; }

.checkbox input[type="checkbox"]:checked + label {
  background-position: 0 6px; }

.cta {
  background: #017edb;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  border: 0 none;
  display: inline-block;
  padding: 18px 20px 15px 20px;
  border-bottom: 4px solid #0062c5;
  cursor: pointer;
  min-width: 115px; }

@media only screen and (max-width: 768px) {
  .cta {
    margin-top: 15px; } }

form .textfieldRequiredState input[type="text"],
form .textfieldInvalidFormatState input[type="text"],
form .textfieldMinValueState input[type="text"],
form .textfieldMaxValueState input[type="text"],
form .textfieldMinCharsState input[type="text"],
form .radioRequiredState input[type="radio"],
form .textfieldMaxCharsState input[type="text"] {
  border: 1px solid #b81d2f; }

form .textfieldRequiredState label,
form .textfieldInvalidFormatState label,
form .textfieldMinValueState label,
form .textfieldMaxValueState label,
form .textfieldMinCharsState label,
form .radioRequiredState label,
form .textfieldMaxCharsState label {
  color: #b81d2f; }

.gender.error .radio label {
  color: red; }

.error input[type="text"],
.error input[type="email"] {
  border: 1px solid red; }

.thanks {
  margin: 50px 0 0 0;
  text-align: center;
  overflow: hidden; }

.thanks .cta {
  margin-top: 20px; }

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }

.slick-list:focus {
  outline: none; }

.slick-list.dragging {
  cursor: pointer;
  cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }

.slick-track:before, .slick-track:after {
  content: "";
  display: table; }

.slick-track:after {
  clear: both; }

.slick-loading .slick-track {
  visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }

[dir="rtl"] .slick-slide {
  float: right; }

.slick-slide img {
  display: block; }

.slick-slide.slick-loading img {
  display: none; }

.slick-slide.dragging img {
  pointer-events: none; }

.slick-initialized .slick-slide {
  display: block; }

.slick-loading .slick-slide {
  visibility: hidden; }

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

.carousel {
  margin: 0 auto;
  text-align: center;
  max-width: 1300px;
  position: relative; }

.carousel img {
  width: 100%; }

.carousel .slick-dots {
  position: absolute;
  bottom: 150px;
  left: 0;
  width: 100%; }

.carousel .slick-dots li {
  display: inline-block;
  margin: 0 8px 0 0; }

.carousel .slick-dots li button {
  background: #fff;
  border: 0 none;
  border-radius: 50%;
  font-size: 0;
  width: 10px;
  height: 10px;
  cursor: pointer; }

.carousel .slick-dots li.slick-active button {
  background: #017edb; }

.carousel .top {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%); }

@media only screen and (max-width: 1023px) {
  .carousel .slick-dots {
    bottom: 20px; }
  .carousel .slick-dots li button {
    border: 1px solid #017edb; }
  .carousel .top {
    position: static;
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
    width: 95%; }
  .carousel .top p {
    text-shadow: none; } }

.top {
  text-align: center;
  color: #fff;
  max-width: 100%;
  margin: 20px auto 45px; }

.top p {
  font-size: 20px;
  line-height: 23px;
  text-shadow: 2px 2px 11px #96abb1;
  font-family: 'peugeotregular', Arial, sans-serif; }

@media only screen and (max-width: 768px) {
  .top p {
    font-size: 18px;
    line-height: 24px; } }

.video-wrp {
  position: absolute;
  top: 0;
  left: 0;
  right: 0; }

.video-wrp video {
  width: 100vw;
  height: 87.2vh; }

.time {
  position: fixed;
  top: 20px;
  left: 20px;
  z-index: 20;
  background: #fff; }

.end .video-wrp {
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }

.end .form-app .box.ctaGroup.up {
  bottom: auto;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }

.slick-list:focus {
  outline: none; }

.slick-list.dragging {
  cursor: pointer;
  cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }

.slick-track:before, .slick-track:after {
  content: "";
  display: table; }

.slick-track:after {
  clear: both; }

.slick-loading .slick-track {
  visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }

[dir="rtl"] .slick-slide {
  float: right; }

.slick-slide img {
  display: block; }

.slick-slide.slick-loading img {
  display: none; }

.slick-slide.dragging img {
  pointer-events: none; }

.slick-initialized .slick-slide {
  display: block; }

.slick-loading .slick-slide {
  visibility: hidden; }

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }
